Bug 1008210 - Transitive Trusts with Active Directory support for FreeIPA
Transitive Trusts with Active Directory support for FreeIPA
Status: CLOSED WONTFIX
Product: Fedora Documentation
Classification: Fedora
Component: freeipa-guide (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Kosek
Fedora Docs QA
: Tracking
Depends On: 998502
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-15 14:50 EDT by Pete Travis
Modified: 2014-10-15 06:55 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 998502
Environment:
Last Closed: 2014-10-15 06:55:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pete Travis 2013-09-15 14:50:06 EDT
+++ This bug was initially created as a clone of Bug #998502 +++

This is a tracking bug for Change: Transitive Trusts with Active Directory support for FreeIPA
For more details, see: http://fedoraproject.org//wiki/Changes/IPAv3TransitiveTrusts

FreeIPA will support transitive trusts with Active Directory

--- Additional comment from Alexander Bokovoy on 2013-08-26 23:20:18 EDT ---

I'm on vacation and will only be able to work fully on the feature starting September.

-----------------------------------------------
Discussion at https://lists.fedoraproject.org/pipermail/devel/2013-July/185634.html

Please assess existing documentation for the impact of this Change.
Comment 1 Pete Travis 2014-01-26 17:29:32 EST
The FreeIPA Guide should be the only affected book, reassigning there for further review.
Comment 2 Deon Ballard 2014-05-09 17:36:31 EDT
Reassigning to Martin.
Comment 3 Martin Kosek 2014-10-15 06:55:10 EDT
FreeIPA upstream project no longer actively maintains an upstream guide (details in www.freeipa.org/page/Upstream_User_Guide). The only actively maintained user information is therefore upstream community wiki (FreeIPA.org) and RHEL downstream user guides (http://www.freeipa.org/page/Documentation#User_Guides).

Please file upstream tickets or RHEL documentation Bugzillas to request additional fixes or enhancements in these guides. Thank you and sorry for any inconvenience.

Note You need to log in before you can comment on or make changes to this bug.